@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  recrtui

---------------------------------*/
main.columWrap #mainContainer {
 padding-top: 0;
}
main.columWrap {
  display: block;
}
.contentsTxt {}
.contentsTxt dl {
  font-size: 1.2em;
}
.contentsTxt dl div {
  display: flex;
}
.contentsTxt dl dt , .contentsTxt dl dd {
  border-bottom: 1px solid;
  padding: 2.5rem 0;
}
.contentsTxt dl dt {
  display: flex;
  align-items: center;
  font-weight: 600;
  flex-basis: 20%;
}
.contentsTxt dl dd {
  flex-basis: 80%;
}
.__contact {
  background: #f3f3f3;
  margin-top: 7rem;
  padding: 4rem;
}
.__contact p {
  font-weight: 500;
  text-align: center;
}
.__contact .btn {
  margin: 2rem auto 0;
  text-align: center;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
/*---------------------------------
  タブ
---------------------------------*/
.tabBox .tabArea {
  border-bottom: 2px solid var(--hover-c);
  width: 100%;
  height: 80px;
  display: flex;
  gap: 1rem;
  justify-content: center;
  align-items: flex-end;
  list-style: none;
  margin-bottom: 5rem;
}
.tabBox .tabArea .tab_btn {
  background: #f3f3f3;
  border: 2px solid #ccc;
  border-bottom-color: var(--hover-c);
  color: #cf4040;
  cursor: pointer;
  line-height: 1.2;
  transition-duration: 0.3s;
  transform: translateY(2px);
  width: calc(100%/2);
  height: 70px;
  text-align: center;
}
.tabBox .tabArea .tab_btn .tab_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 1.2em;
  height: 100%;
  transition-duration: 0.3s;
}
.tabBox .tabArea .tab_btn.active {
  background: #fff;
  border-color: var(--hover-c);
  border-bottom-color: #fff;
  color: var(--hover-c);
  height: 100%;
}
.contents .tab_main {
  display: none;
  transition-duration: 0.3s;
}
.tab_main.active {
  display: block;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}